{% set CodiceModulo = "DOM_RICOMPOSIZIONE_TUMULOCELLA" %}
{% set Urn = "document:c_f158:posa.monumenti.funebri;autorizzazione.ricomposizione.tumulo.cella;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'esecuzione di lavori per la ricomposizione di un tumulo o una cella"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="1.4|21/04/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-CON-INC"
urn_allegato="document:s_italia:cimitero;conferimento.incarico.impresa.funebre;documentazione"
descrizione_estesa="Copia del conferimento dell'incarico da parte del concessionario"
filename="Conferimento incarico"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-FOT-SEP"
urn_allegato="document:c_f158:concessione.cimiteriale;ricongiungimento.coniugi;documentazione.fotografica.sepoltura"
descrizione_estesa="Documentazione fotografica della sepoltura dove siano visibili chiaramente l’eventuale  lapide o monumento con ancora collocati le esistenti lettere e fregi"
filename="Fotografie sepoltura"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-ALB-GEN"
urn_allegato="document:c_f158:cimitero;albero.genealogico;documentazione"
descrizione_estesa="Albero genealogico esaustivo debitamente firmato e reso con dichiarazione sostitutiva"
filename="Albero genealogico"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-RIN-ERE"
urn_allegato="document:c_f158:cimitero;rinuncia.coeredi;documentazione"
descrizione_estesa="Rinuncia di tutti i coeredi"
filename="Rinuncia coeredi"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="NULLAOSTA_GOVERNATORE"
urn_allegato="document:c_f158:posa.monumenti.funebri;nulla.osta.governatore"
descrizione_estesa="Copia del nulla osta del governatore"
filename="Nulla osta"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di autorizzazione all'esecuzione di lavori per la ricomposizione di un tumulo o una cella
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="16">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - esecuzione lavori ricomposizione tumulo cella'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione all'esecuzione di lavori per la ricomposizione di un tumulo o una cella
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione alla concessione cimiteriale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

 <div type="Anagrafica_persona_fisica">
    <table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"  style="vertical-align:middle">rilasciata a </p>
          </td>
		  
          <td style="width:3%; cursor:pointer; border-left:0px; border-right:0px">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none;"> 

<img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'ReferenteNonImportare' )" />

 </span>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">Cognome</p>
          </td>
           <td  style="width:30%">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width:34%">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="ReferenteNonImportare_Cognome" mandatory="true" name="ReferenteNonImportare_Cognome" style="width:100%" label="Cognome" />
          </td>
          <td>
            <input class="" id="ReferenteNonImportare_Nome" mandatory="true" name="ReferenteNonImportare_Nome" style="width:100%" label="Nome" />
          </td>
          
            <td>
                <input class="" id="ReferenteNonImportare_CodiceFiscale" name="ReferenteNonImportare_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale" />
            </td>
          
          
        </tr>
      </tbody>
    </table>
    
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>		
        <tr class="Rigaintestazioneridotta">
          <td style="width:18%;">
            <p class="Labelcella">Data di nascita</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Sesso</p>
          </td>
          <td>
            <p class="Labelcella">Luogo di nascita</p>
          </td>				
          <td  style="width: 34%;">
            <p class="Labelcella">Cittadinanza</p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="ReferenteNonImportare_DataNascita" name="ReferenteNonImportare_DataNascita" style="width:100%;" format="date" label="Data di nascita" readonly/>
          </td>
          <td>
            <select class="inputNormal" id="ReferenteNonImportare_Sesso" name="ReferenteNonImportare_Sesso" style="width:100%; " mandatory="true" label="Sesso">
              <option value=""></option>
              <option value="M">M</option>
              <option value="F">F</option>
            </select>
          </td>
          <td>
            <input class="" id="ReferenteNonImportare_LuogoNascita" name="ReferenteNonImportare_LuogoNascita" style="width:100%;" label="Luogo di nascita" readonly/>
          </td>				
          <td>                
            {{ utils.nazionalita("ReferenteNonImportare_Cittadinanza", "Cittadinanza") }}
          </td>
        </tr>
      </tbody>
    </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px; visibility:visibility ">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td colspan="6">
              <p class="Labelcella">Residenza</p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:28%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td>
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:8%;">
              <p class="Labelcella">Civico</p>
            </td>
                <td style="vertical-align: top; width: 4%;">
              <p class="Labelcella">SNC</p>
            </td>
            <td style="width:13%;">
              <p class="Labelcella">CAP</p>
            </td>        
          </tr>
          <tr>
            <td>            
              {{ utils.provincie("ReferenteNonImportare_ProvinciaResidenza", "Provincia di residenza") }}
            </td>
            <td>
              <select class="inputNormal" id="ReferenteNonImportare_ComuneResidenza" name="ReferenteNonImportare_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #ReferenteNonImportare_ProvinciaResidenza.value(), 'ReferenteNonImportare_ComuneResidenza')"></select>
            </td>
            <td>
              <input class="" id="ReferenteNonImportare_ViaResidenza" name="ReferenteNonImportare_ViaResidenza" style="width:100%;" label="Via di residenza" format="regular_expression" expression="^(.+)\s(.+)$"/>
            </td>
            <td>
              <input class="" id="ReferenteNonImportare_CivicoResidenza" name="ReferenteNonImportare_CivicoResidenza" enabled="!#ReferenteNonImportare_SNCResidenza.checked()" style="width:100%;" label="Civico di residenza" format="civico"/>
            </td>
            <td style="text-align: center;">
              <input id="ReferenteNonImportare_SNCResidenza" title="senza numero civico" name="ReferenteNonImportare_SNCResidenza" type="checkbox" value="SI" />
            </td>
            <td>
              <input class="" id="ReferenteNonImportare_CAPResidenza" name="ReferenteNonImportare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza"/>
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td style="width:18%;">
              <p class="Labelcella">
                Telefono fisso
              </p>
            </td>
            <td>
              <p class="Labelcella">
                Telefono cellulare
              </p>
            </td>
            <td style="width:30%;">
              <p class="Labelcella">
                Posta elettronica ordinaria
              </p>
            </td>
            <td style="width:34%;">
              <p class="Labelcella">
                Posta elettronica certificata 
              </p>
            </td>
          </tr>
          <tr>
            <!-- Telefono fisso -->
            <td>
              
                <input class="inputNormal" id="ReferenteNonImportare_Telefono" label="Telefono fisso" name="ReferenteNonImportare_Telefono" style="width:100%"  format="telephone"/>
              
              
            </td>
            <!-- Telefono cellulare -->
            <td>
              
                <input class="inputNormal" id="ReferenteNonImportare_TelefonoCellulare" label="Telefono cellulare" name="ReferenteNonImportare_TelefonoCellulare"/>
              
              
            </td>
            <!-- Email ordinaria -->
            <td>
              
              
                <input class="inputNormal" format="email" id="ReferenteNonImportare_EMail" label="E-mail ordinaria" mandatory="false" name="ReferenteNonImportare_EMail" style="width:100%;"/>
              	
            </td>
            <!-- Email PEC -->
            <td>
              
              
                <input class="inputNormal" format="pec" id="ReferenteNonImportare_EMailPEC" label="E-mail PEC del " name="ReferenteNonImportare_EMailPEC" style="width:100%;" mandatory="false"/>
              
            </td>
          </tr>
        </tbody>
      </table>
	  	
  </div>
<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’autorizzazione all'esecuzione di lavori per la ricomposizione del seguente tumulo o cella
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          collocata nel cimitero
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneCimitero" name="Parametri_DenominazioneCimitero" style="width: 100%;" label="Denominazione cimitero" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo struttura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoStruttura" name="Tassonomia_TipoStruttura" label="Tipo struttura" mandatory="true"></div>
        <input id="Tassonomia_TipoStruttura1" name="Tassonomia_TipoStruttura" type="radio" value="1" />
      </td>
      <td>
        <p>
          cellario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura2" name="Tassonomia_TipoStruttura" type="radio" value="5" />
      </td>
      <td>
        <p>
          tumulo
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% set sepolture =[ 
["celletta bambini","10"], 
["celletta ossaria","11"],
["celletta cineraria","12"], 
["ceneri in tumulo ultimo posto","13"], 
["tumulo a un livello","14"], 
["tumulo a due livelli","15"], 
["tumulo a tre livelli","16"], 
["tumulo a quattro livelli","17"], 
["tumulo a cinque livelli","18"], 
["tumulo a sei livelli","19"], 
['altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltraSepoltura" name="Parametri_AltraSepoltura" style="width: 80%;" label="Altra sepoltura" mandatory_enabled="#Tassonomia_TipoSepoltura11.checked()"/>'] 
]
%}
  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo sepoltura
        </p>
      </td>
    </tr>
    {% for sepoltura in sepolture %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_TipoSepoltura" name="Tassonomia_TipoSepoltura" label="Tipo sepoltura" mandatory="true"></div>{% endif %}
        <input id="Tassonomia_TipoSepoltura{{ loop.index }}" name="Tassonomia_TipoSepoltura" type="radio" value="{{ sepoltura[1] }}" />
      </td>
      <td>
        <p>
          {{ sepoltura[0]|safe }}
        </p>
      </td>
    </tr>
    {% endfor %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Piano/suffisso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PianoSuffisso" name="Tassonomia_PianoSuffisso" label="Piano/suffisso" mandatory="true"></div>
        <input id="Tassonomia_PianoSuffisso1" name="Tassonomia_PianoSuffisso" type="radio" value="1" />
      </td>
      <td>
        <p>
          piano ipogeo (IP) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso2" name="Tassonomia_PianoSuffisso" type="radio" value="2" />
      </td>
      <td>
        <p>
          piano terra (PT)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso3" name="Tassonomia_PianoSuffisso" type="radio" value="3" />
      </td>
      <td>
        <p>
          piano primo (P1) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso4" name="Tassonomia_PianoSuffisso" type="radio" value="4" />
      </td>
      <td>
        <p>
          piano secondo (P2)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso5" name="Tassonomia_PianoSuffisso" type="radio" value="5" />
      </td>
      <td>
        <p>
          piano terzo (P3)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso6" name="Tassonomia_PianoSuffisso" type="radio" value="6" />
      </td>
      <td>
        <p>
          piano quarto (P4)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso7" name="Tassonomia_PianoSuffisso" type="radio" value="7" />
      </td>
      <td>
        <p>
          piano quinto (P5)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero fila
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Posto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFila" name="Parametri_NumeroFila" style="width: 100%;" label="Numero fila" mandatory_enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroDefunto" name="Parametri_NumeroDefunto" style="width: 100%;" label="Numero" mandatory_enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Posto" name="Parametri_Posto" style="width: 100%;" label="Posto" mandatory_enabled="true" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Luogo di inumazione indicata nel titolo concessorio
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_LuogoInumazione" name="Parametri_LuogoInumazione" style="width: 100%;" label="Luogo di inumazione indicata nel titolo concessorio" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

{% for i in range(1, 7) %}
{% if loop.index == 4 %}<globo_salto_pagina></globo_salto_pagina>{% endif %}
<input id="AventeTitolo{{i}}_Titolo" name="AventeTitolo{{i}}_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{i}}_Ruolo" name="AventeTitolo{{i}}_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{i}}_Note" name="AventeTitolo{{i}}_Note" type="hidden" value="Defunto"/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        {% if loop.first %}<div id="Tassonomia_UlterioreDefunto" name="Tassonomia_UlterioreDefunto" label="Ulteriore defunto"></div>{% endif %}
        <p class="Labeltabella">
          <input group="Tassonomia_UlterioreDefunto" id="Tassonomia_UlterioreDefunto_{{i}}" name="Tassonomia_UlterioreDefunto_{{i}}" type="checkbox" value="SI" {% if loop.first %} dynamic_check="true" style="display: none;" {% endif %} />
           {% if loop.first %}contenente il defunto{% else %}ulteriore defunto{% endif %}
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo{{i}}_Cognome" name="AventeTitolo{{i}}_Cognome" style="width: 100%;" label="Cognome defunto" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i}}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{i}}_Nome" name="AventeTitolo{{i}}_Nome" style="width: 100%;" label="Nome defunto" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i}}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{i}}_DataMorte" name="AventeTitolo{{i}}_DataMorte" style="width: 100%;" label="Data decesso defunto" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i}}.checked()" format="date"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Grado di parentela con il concessionario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Parametri_GradoParentelaConcessionario_{{i}}" id="Parametri_GradoParentelaConcessionario_{{i}}" style="width: 100%;" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i}}.checked()">
          <option value=""></option>
          <option value="Vedovo/a">Vedovo/a</option>
          <option value="Marito">Marito</option>
          <option value="Moglie">Moglie</option>
          <option value="Figlio/a">Figlio/a</option>
          <option value="Padre">Padre</option>
          <option value="Madre">Madre</option>
          <option value="Fratello">Fratello</option>
          <option value="Sorella">Sorella</option>
          <option value="Nonno/a">Nonno/a</option>
          <option value="Nipote">Nipote</option>
          <option value="Zio/a">Zio/a</option>
          <option value="Cognato/a">Cognato/a</option>
          <option value="Concessionario">Concessionario</option>
          <option value="Altro (specificare)">Altro (specificare)</option>
        </select>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_AltroGradoParentela_{{i}}" name="Parametri_AltroGradoParentela_{{i}}" style="width: 100%;" label="Altro grado di parentela" mandatory_enabled="#Parametri_GradoParentelaConcessionario_{{i}}.value()=='Altro (specificare)'"/>
      </td>
    </tr>
  </tbody>
</table>
{% endfor %}
    {% set sepolture2 =[ 
["loculo di punta","1"], 
["loculo doppio di punta","2"], 
["loculo triplo di punta","3"], 
["loculo quadruplo di punta","4"], 
["loculo quintuplo di punta","5"], 
["loculo di lungo","6"], 
["loculo di lungo doppio","7"], 
["loculo di lungo triplo","8"], 
["Inumazione campi","9"], 
["celletta bambini","10"], 
["celletta ossaria","11"],
["celletta cineraria","12"], 
["ceneri in tumulo ultimo posto","13"], 
["tumulo a un livello","14"], 
["tumulo a due livelli","15"], 
["tumulo a tre livelli","16"], 
["tumulo a quattro livelli","17"], 
["tumulo a cinque livelli","18"], 
["tumulo a sei livelli","19"],
['altro',"20"]
]
 %}
{% for i in range(1, 11) %}

<globo_salto_pagina></globo_salto_pagina>
<input id="AventeTitolo{{i+6}}_Titolo" name="AventeTitolo{{i+6}}_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{i+6}}_Ruolo" name="AventeTitolo{{i+6}}_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{i+6}}_Note" name="AventeTitolo{{i+6}}_Note" type="hidden" value="Defunto"/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          <input group="Tassonomia_UlterioreDefunto" id="Tassonomia_UlterioreDefunto_{{i+6}}" name="Tassonomia_UlterioreDefunto_{{i+6}}" type="checkbox" value="SI" />
          {% if loop.first %} per inserire il seguente defunto nei posti liberati {% else %}ulteriore defunto{% endif %}
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo{{i+6}}_Cognome" name="AventeTitolo{{i+6}}_Cognome" style="width: 100%;" label="Cognome defunto" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{i+6}}_Nome" name="AventeTitolo{{i+6}}_Nome" style="width: 100%;" label="Nome defunto" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{i+6}}_DataMorte" name="AventeTitolo{{i+6}}_DataMorte" style="width: 100%;" label="Data decesso defunto" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()" format="date"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Grado di parentela con il concessionario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Parametri_GradoParentelaConcessionario_{{i+6}}" id="Parametri_GradoParentelaConcessionario_{{i+6}}" style="width: 100%;" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()">
          <option value=""></option>
          <option value="Vedovo/a">Vedovo/a</option>
          <option value="Marito">Marito</option>
          <option value="Moglie">Moglie</option>
          <option value="Figlio/a">Figlio/a</option>
          <option value="Padre">Padre</option>
          <option value="Madre">Madre</option>
          <option value="Fratello">Fratello</option>
          <option value="Sorella">Sorella</option>
          <option value="Nonno/a">Nonno/a</option>
          <option value="Nipote">Nipote</option>
          <option value="Zio/a">Zio/a</option>
          <option value="Cognato/a">Cognato/a</option>
          <option value="Concessionario">Concessionario</option>
          <option value="Altro (specificare)">Altro (specificare)</option>
        </select>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_AltroGradoParentela_{{i+6}}" name="Parametri_AltroGradoParentela_{{i+6}}" style="width: 100%;" label="Altro grado di parentela" mandatory_enabled="#Parametri_GradoParentelaConcessionario_{{i+6}}.value()=='Altro (specificare)'"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DenominazioneCimitero_{{i}}" name="Parametri_DenominazioneCimitero_{{i}}" style="width: 100%;" label="Denominazione cimitero" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo struttura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoStruttura{{i}}_" name="Tassonomia_TipoStruttura{{i}}_" label="Tipo struttura" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()"></div>
        <input id="Tassonomia_TipoStruttura{{i}}_1" name="Tassonomia_TipoStruttura{{i}}_" type="radio" value="1" />
      </td>
      <td>
        <p>
          cellario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura{{i}}_2" name="Tassonomia_TipoStruttura{{i}}_" type="radio" value="2" />
      </td>
      <td>
        <p>
          confraternita
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura{{i}}_3" name="Tassonomia_TipoStruttura{{i}}_" type="radio" value="3" />
      </td>
      <td>
        <p>
          cappella
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura{{i}}_4" name="Tassonomia_TipoStruttura{{i}}_" type="radio" value="4" />
      </td>
      <td>
        <p>
          edicola
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura{{i}}_5" name="Tassonomia_TipoStruttura{{i}}_" type="radio" value="5" />
      </td>
      <td>
        <p>
          tumulo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura{{i}}_6" name="Tassonomia_TipoStruttura{{i}}_" type="radio" value="6" />
      </td>
      <td>
        <p>
          fossa carnaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo sepoltura
        </p>
      </td>
    </tr>
    {% for sepoltura in sepolture2 %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_TipoSepoltura{{i}}_" name="Tassonomia_TipoSepoltura{{i}}_" label="Tipo sepoltura" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()"></div>{% endif %}
        <input id="Tassonomia_TipoSepoltura{{i}}_{{ loop.index }}" name="Tassonomia_TipoSepoltura{{i}}_" type="radio" value="{{ sepoltura[1] }}" />
      </td>
      <td>
        <p>
          {{ sepoltura[0]|safe }}{% if loop.last %} <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltraSepoltura_{{i}}" name="Parametri_AltraSepoltura_{{i}}" style="width: 80%;" label="Altra sepoltura" mandatory_enabled="#Tassonomia_TipoSepoltura{{i}}_20.checked()"/>{% endif %}
        </p>
      </td>
    </tr>
    {% endfor %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Piano/suffisso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PianoSuffisso{{i}}_" name="Tassonomia_PianoSuffisso{{i}}_" label="Piano/suffisso" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()"></div>
        <input id="Tassonomia_PianoSuffisso{{i}}_1" name="Tassonomia_PianoSuffisso{{i}}_" type="radio" value="1" />
      </td>
      <td>
        <p>
          piano ipogeo (IP) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso{{i}}_2" name="Tassonomia_PianoSuffisso{{i}}_" type="radio" value="2" />
      </td>
      <td>
        <p>
          piano terra (PT)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso{{i}}_3" name="Tassonomia_PianoSuffisso{{i}}_" type="radio" value="3" />
      </td>
      <td>
        <p>
          piano primo (P1) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso{{i}}_4" name="Tassonomia_PianoSuffisso{{i}}_" type="radio" value="4" />
      </td>
      <td>
        <p>
          piano secondo (P2)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso{{i}}_5" name="Tassonomia_PianoSuffisso{{i}}_" type="radio" value="5" />
      </td>
      <td>
        <p>
          piano terzo (P3)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso{{i}}_6" name="Tassonomia_PianoSuffisso{{i}}_" type="radio" value="6" />
      </td>
      <td>
        <p>
          piano quarto (P4)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso{{i}}_7" name="Tassonomia_PianoSuffisso{{i}}_" type="radio" value="7" />
      </td>
      <td>
        <p>
          piano quinto (P5)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero fila
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Posto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFila_{{i}}" name="Parametri_NumeroFila_{{i}}" style="width: 100%;" label="Numero fila" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_{{i}}" name="Parametri_Numero_{{i}}" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Posto_{{i}}" name="Parametri_Posto_{{i}}" style="width: 100%;" label="Posto" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Tumulazione provvisoria
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Luogo di inumazione indicata nel titolo concessorio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TumulazioneProvvisioria_{{i}}" name="Parametri_TumulazioneProvvisioria_{{i}}" style="width: 100%;" label="Tumulazione provvisoria" enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoInumazione_{{i}}" name="Parametri_LuogoInumazione_{{i}}" style="width: 100%;" label="Luogo di inumazione indicata nel titolo concessorio" mandatory_enabled="#Tassonomia_UlterioreDefunto_{{i+6}}.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
{% endfor %}

{% for i in range(1, 7) %}
{% if loop.first %}<globo_salto_pagina></globo_salto_pagina>{% endif %}
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="3">
          {% if loop.first %}<div id="Tassonomia_PersonaAncoraViva" name="Tassonomia_PersonaAncoraViva" label="Persona ancora in vita"></div>{% endif %}
          <p class="Labeltabella">
            <input group="Tassonomia_PersonaAncoraViva" id="Tassonomia_PersonaAncoraViva{{i}}" name="Tassonomia_PersonaAncoraViva{{i}}" type="checkbox" value="SI" {% if not loop.first %}enabled="#Tassonomia_PersonaAncoraViva1.checked()"{% endif %}/>
            {% if loop.first %}per destinare i posti ricavati alla seguente persona ancora in vita{% else %}ulteriore persona ancora in vita{% endif %}
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 33%;">
          <p class="Labelcella">
            Cognome
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">
            Data di nascita
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_CognomePersonaViva{{i}}" name="Parametri_CognomePersonaViva{{i}}" style="width: 100%;" label="Cognome persona in vita" mandatory_enabled="#Tassonomia_PersonaAncoraViva{{i}}.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NomePersonaViva{{i}}" name="Parametri_NomePersonaViva{{i}}" style="width: 100%;" label="Nome persona in vita" mandatory_enabled="#Tassonomia_PersonaAncoraViva{{i}}.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_DataNascitaPersonaViva{{i}}" name="Parametri_DataNascitaPersonaViva{{i}}" style="width: 100%;" label="Data di nascita persona in vita" mandatory_enabled="#Tassonomia_PersonaAncoraViva{{i}}.checked()" format="date"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="3">
          <p class="Labelcella">
            Grado di parentela con il concessionario
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <select name="Parametri_GradoParentelaConcessionario_PersonaViva_{{i}}" id="Parametri_GradoParentelaConcessionario_PersonaViva_{{i}}" style="width: 100%;" mandatory_enabled="#Tassonomia_PersonaAncoraViva{{i}}.checked()">
            <option value=""></option>
            <option value="Vedovo/a">Vedovo/a</option>
            <option value="Marito">Marito</option>
            <option value="Moglie">Moglie</option>
            <option value="Figlio/a">Figlio/a</option>
            <option value="Padre">Padre</option>
            <option value="Madre">Madre</option>
            <option value="Fratello">Fratello</option>
            <option value="Sorella">Sorella</option>
            <option value="Nonno/a">Nonno/a</option>
            <option value="Nipote">Nipote</option>
            <option value="Zio/a">Zio/a</option>
            <option value="Cognato/a">Cognato/a</option>
            <option value="Concessionario">Concessionario</option>
            <option value="Altro (specificare)">Altro (specificare)</option>
          </select>
        </td>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_AltroGradoParentela_PersonaViva_{{i}}" name="Parametri_AltroGradoParentela_PersonaViva_{{i}}" style="width: 100%;" label="Altro grado di parentela" mandatory_enabled="#Parametri_GradoParentelaConcessionario_PersonaViva_{{i}}.value()=='Altro (specificare)'"/>
        </td>
      </tr>
    </tbody>
  </table>
{% endfor %}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          descrizione dettagliata dell’intervento
        </p>
      </td>
    </tr>  
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dettagliata dell’intervento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneIntervento" name="Parametri_DescrizioneIntervento" style="width: 100%; height: 5cm;" label="Descrizione dettagliata dell’intervento" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border: 0px; background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che per effettuare i lavori sarà necessario occupare suolo pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Superficie occupata
        </p>
      </td>
      <td style="width:50%">
        <p class="Labelcella">
          Durata dell’occupazione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <p><input class="inputNormal" id="Parametri_SuperficieOccupata" name="Parametri_SuperficieOccupata" style="width: 60%;" label="Superficie occupata" mandatory_enabled="#Dichiara1.checked()" /> m²</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DurataOccupazione" name="Parametri_DurataOccupazione" style="width: 100%;" label="Durata occupazione" mandatory_enabled="#Dichiara1.checked()" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border: 0px; background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di aver ricevuto icarico da parte del committente per incidere una epigrafe sulla lapide oltre lo standard consentito e gratuito (nome, cognome, data di nascita e morte) entro le 10 parole accettando le tariffe in vigore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="2">
        <p class="Labelcella">
          Testo epigrafe
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TestoEpigrafe" name="Parametri_TestoEpigrafe" style="width: 100%;" label="Testo epigrafe" mandatory_enabled="#Dichiara2.checked()" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che il manufatto oggetto dell'intervento è vincolato ai sensi del D.Lgs. 22/01/2004 n.42 e smi e che effettuerà l'intervento nel rispetto delle normative in vigore
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che il manufatto oggetto dell'intervento ricade in area di interesse storico o in zona vincolata dalla Sovrintendenza e che effettuerà l'intervento nel rispetto delle normative in vigore
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che il manufatto oggetto dell'intervento è stato realizzato prima del 1960
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di essere iscritta nell’elenco delle ditte autorizzate ad eseguire le operazioni di smontaggio delle lapidi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border: 0px; background-color: white;" rowspan="3">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che la seguente impresa iscritta nell’elenco delle ditte autorizzate ad eseguire le operazioni di smontaggio delle lapidi si occuperà dei lavori marmorei
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="2">
        <p class="Labelcella">
          Nominativo ditta di onoranze funebri delegata
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NominativoDitta" name="Parametri_NominativoDitta" style="width: 100%;" label="Nominativo ditta di onoranze funebri" mandatory_enabled="#Dichiara7.checked()" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border: 0px; background-color: white;" rowspan="3">
        <input id="Dichiara13" name="Dichiara13" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che l'impresa edile incaricata per l'esecuzione dei lavori è
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="2">
        <p class="Labelcella">
          Nominativo impresa edile incaricata per l'esecuzione dei lavori è
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NominativoImpresaEdile" name="Parametri_NominativoImpresaEdile" style="width: 100%;" label="Nominativo impresa edile incaricata per l'esecuzione dei lavori è" mandatory_enabled="#Dichiara13.checked()" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che si servirà esclusivamente dei propri operai e dei propri mezzi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di aver ricevuto ed accettato dal proprietario/richiedente l’incarico per l’esecuzione dei lavori lapidei previsti
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che effettuerà i lavori sopraindicati nel rispetto di tutte le norme e disposizioni vigenti alla data odierna
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di rispettare ogni norma vigente in materia di sicurezza (allegato XVII D.Lgs 81/2008 e smi) in materia igienico-sanitaria, sotto la propria responsabilità e sollevando l'Amministrazione Comunale  da eventuali danni a persone o cose
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara12" name="Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di essere consapevole che, in caso di violazione delle prescrizioni o degli obblighi assunti, la sanzione prevista può comportare la cancellazione dall’elenco delle imprese autorizzate ad operare nei cimiteri comunali e di essere a conoscenza delle penali previste dalla disposizione di riferimento
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.eventuali_annotazioni()}}

<br>
<globo_salto_pagina></globo_salto_pagina>
{{ anagrafica.servizi_cimitariali() }}
<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-ALB-GEN" name="DOC-ALB-GEN" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          albero genealogico esaustivo debitamente firmato e reso con dichiarazione sostitutiva
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-CON-INC" name="COP-CON-INC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del conferimento dell'incarico da parte del concessionario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-FOT-SEP" name="DOC-FOT-SEP" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica della sepoltura dove siano visibili chiaramente l’eventuale  lapide o monumento con ancora collocati le esistenti lettere e fregi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-RIN-ERE" name="DOC-RIN-ERE" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="{% for i in range(1, 11) %}#Tassonomia_TipoStruttura{{i}}_2.checked() {% if not loop.last %}|| {% endif %}{% endfor %}" dynamic_check="{% for i in range(1, 11) %}#Tassonomia_TipoStruttura{{i}}_2.checked() {% if not loop.last %}|| {% endif %}{% endfor %}"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          rinuncia di tutti i coeredi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="NULLAOSTA_GOVERNATORE" name="NULLAOSTA_GOVERNATORE" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="{% for i in range(1, 11) %}#Tassonomia_TipoStruttura{{i}}_2.checked() {% if not loop.last %}|| {% endif %}{% endfor %}" dynamic_check="{% for i in range(1, 11) %}#Tassonomia_TipoStruttura{{i}}_2.checked() {% if not loop.last %}|| {% endif %}{% endfor %}"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del nulla osta del governatore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
        copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"  dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'" firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-CON-INC" name="GLOBO_allegato_cCOP-CON-INC" type="hidden" value="" obbligatorio="#COP_CON_INC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-FOT-SEP" name="GLOBO_allegato_cDOC-FOT-SEP" type="hidden" value="" obbligatorio="#DOC_FOT_SEP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-ALB-GEN" name="GLOBO_allegato_cDOC-ALB-GEN" type="hidden" value="" obbligatorio="#DOC_ALB_GEN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-RIN-ERE" name="GLOBO_allegato_cDOC-RIN-ERE" type="hidden" value="" obbligatorio="#DOC_RIN_ERE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cNULLAOSTA_GOVERNATORE" name="GLOBO_allegato_cNULLAOSTA_GOVERNATORE" type="hidden" value="" obbligatorio="#NULLAOSTA_GOVERNATORE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

